.sf_header_wrapper { background-image: url(images/bg_kwyt.jpg);
 }
body { background-color:#000000; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#None; }
.sf_footer { color:#666666; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#F2020F; }
a { color:#CC0000; }
a:link { color:#CC0000; }
a:visited { color:#CC0000; }
a:hover { color:#FF0000; }
body#page_4c3d9880-d8db-4d09-b259-069eed8a44cd div#content1 { width:94.96%; }
body#page_cab805ce-6c6d-4dee-ad96-ad80ad32558a div#content1 { width:94.96%; }
body#page_9269105e-3dfb-4b2e-8fc3-6e5781780e8e div#content1 { width:94.96%; }
body#page_31910b90-5135-458d-8987-f04583d61e7f div#content1 { width:94.96%; }
body#page_a2087166-1005-479c-afbf-578c653180ae div#content1 { width:94.96%; }
